Page MenuHome

Blender 2.80 compatibility with Python 3.8 fix
ClosedPublic

Authored by Marcel Plch (Dormouse) on Thu, Oct 10, 1:46 PM.

Details

Summary

The interpreter state is currently a private API and cannot be used anymore.

This patch provides a fix using the public API for modules.

Diff Detail